<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    tools:context=".consumeractivity.ConsumerIntractionDetailActivity">

    <com.google.android.material.appbar.AppBarLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:theme="@style/AppTheme.NoActionBar.AppBarOverlay">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?attr/actionBarSize"
            android:background="@color/colorPrimary"
            app:titleTextAppearance="@style/Toolbar.TitleTextPhone"
            app:popupTheme="@style/AppTheme.NoActionBar.PopupOverlay" />


        <TextView
            android:id="@+id/txt_counter_code"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center|right"
            android:gravity="center|right"
            android:textStyle="bold"
            android:textSize="@dimen/textsize15sp"
            android:textColor="@color/white"
            android:layout_margin="@dimen/margin1dp"
            android:text="Counter code - 0000/0912"/>

    </com.google.android.material.appbar.AppBarLayout>

    <include layout="@layout/content_consumer_details" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/custom_margin60dp"
        android:layout_gravity="bottom"
        android:gravity="bottom"
        android:background="@color/gray"
        android:orientation="vertical">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:weightSum="12"
            android:layout_margin="@dimen/custom_margin2dp">
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="2.5"
                android:orientation="horizontal"
                android:weightSum="10">
                <ImageView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="3"
                    android:src="@mipmap/sale"
                    android:layout_gravity="center_vertical"/>
                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="7"
                    android:text="Sales"
                    android:textStyle="bold"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_12sp"/>
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="2.5"
                android:orientation="horizontal"
                android:weightSum="10">
                <ImageView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="3"
                    android:src="@mipmap/demo"
                    android:layout_gravity="center_vertical"/>

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="7"
                    android:text="Demos"
                    android:textStyle="bold"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_12sp"/>
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="3"
                android:orientation="horizontal"
                android:weightSum="10">
                <ImageView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="3"

                    android:gravity="center_vertical"
                    android:src="@mipmap/upload_tick"/>

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="7"
                    android:text="Uploaded"
                    android:textStyle="bold"

                    android:gravity="center_vertical"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_12sp"/>
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="4"
                android:orientation="horizontal"
                android:weightSum="10">
                <ImageView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="3"
                    android:gravity="center_vertical"
                    android:src="@mipmap/not_upload"/>

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="7"
                    android:text="Upload Pending"
                    android:textStyle="bold"
                    android:textColor="@color/black"
                    android:gravity="center_vertical"
                    android:textSize="@dimen/txt_size_12sp"/>
            </LinearLayout>

        </LinearLayout>
    </LinearLayout>


</androidx.coordinatorlayout.widget.CoordinatorLayout>
